/* ================================================================================
	#Reset
================================================================================ */
* { padding: 0; margin: 0; outline: 0; }

font-family: 'Raleway', sans-serif;

/* ================================================================================
	#Base
================================================================================ */
html,
body { height: 100%; }

body { background: #fff; font-family: 'Myriad Pro', sans-serif; font-size: 14px; line-height: 1.43; color: #5e5e5e; }

a { color: #000; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }

img { border: 0; vertical-align: middle; }

ol,
ul { list-style-position: inside; }

input,
textarea { font-family: 'Myriad Pro', sans-serif; font-size: 14px; color: #5e5e5e; }
textarea { resize: none; overflow: auto; }

h2,
h4,
h5,
h6 { font-weight: normal; }

h2 { font-size: 43px; line-height: 1.28; color: #fff; }
h3 { font-family: 'Raleway', sans-serif; font-size: 36px; line-height: ; color: #; }
h4 { padding-bottom: 21px; font-family: 'Raleway', sans-serif; font-size: 24px; color: #2e2e2e; }
h5 {font-size: 20px; }
h6 {font-size: 18px; }

p { padding-bottom: 20px; }

/* ================================================================================
	#Helpers
================================================================================ */
.alignleft { float: left; }
.alignright { float: right; }

.clearfix:before,
.clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ================================================================================
	#Containers
================================================================================ */
.container { }
.shell { width: 959px; margin: 0 auto; }

/* ================================================================================
	#Buttons
================================================================================ */
.btn { display: inline-block; color: #fff; text-align: center; vertical-align: middle; cursor: pointer; }

.btn-submit { width: 161px; height: 35px; border: 0; border-radius: 2px; background: #032d5d; font-family: 'Raleway', sans-serif; font-size: 16px; font-weight: 600; }
.btn-submit:hover { background: #034086; }

.btn-orange { width: 410px; height: 82px; border-radius: 8px; padding: 0 21px; font-family: 'Myriad Pro Semibold Italic', sans-serif; font-size: 27px; line-height: 80px; text-shadow: 1px 0 1px rgba(29,26,22,.2); text-align: left; }
.btn-orange { 
	background: rgb(222,168,76);
	background: -moz-linear-gradient(top,  rgba(222,168,76,1) 0%, rgba(250,177,40,1) 1%, rgba(249,181,45,1) 2%, rgba(248,164,38,1) 4%, rgba(248,164,39,1) 17%, rgba(250,190,58,1) 95%, rgba(250,190,59,1) 98%, rgba(249,174,46,1) 99%, rgba(217,160,73,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,168,76,1)), color-stop(1%,rgba(250,177,40,1)), color-stop(2%,rgba(249,181,45,1)), color-stop(4%,rgba(248,164,38,1)), color-stop(17%,rgba(248,164,39,1)), color-stop(95%,rgba(250,190,58,1)), color-stop(98%,rgba(250,190,59,1)), color-stop(99%,rgba(249,174,46,1)), color-stop(100%,rgba(217,160,73,1))); 
	background: -webkit-linear-gradient(top,  rgba(222,168,76,1) 0%,rgba(250,177,40,1) 1%,rgba(249,181,45,1) 2%,rgba(248,164,38,1) 4%,rgba(248,164,39,1) 17%,rgba(250,190,58,1) 95%,rgba(250,190,59,1) 98%,rgba(249,174,46,1) 99%,rgba(217,160,73,1) 100%); 
	background: -o-linear-gradient(top,  rgba(222,168,76,1) 0%,rgba(250,177,40,1) 1%,rgba(249,181,45,1) 2%,rgba(248,164,38,1) 4%,rgba(248,164,39,1) 17%,rgba(250,190,58,1) 95%,rgba(250,190,59,1) 98%,rgba(249,174,46,1) 99%,rgba(217,160,73,1) 100%);
	background: -ms-linear-gradient(top,  rgba(222,168,76,1) 0%,rgba(250,177,40,1) 1%,rgba(249,181,45,1) 2%,rgba(248,164,38,1) 4%,rgba(248,164,39,1) 17%,rgba(250,190,58,1) 95%,rgba(250,190,59,1) 98%,rgba(249,174,46,1) 99%,rgba(217,160,73,1) 100%);
	background: linear-gradient(to bottom,  rgba(222,168,76,1) 0%,rgba(250,177,40,1) 1%,rgba(249,181,45,1) 2%,rgba(248,164,38,1) 4%,rgba(248,164,39,1) 17%,rgba(250,190,58,1) 95%,rgba(250,190,59,1) 98%,rgba(249,174,46,1) 99%,rgba(217,160,73,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dea84c', endColorstr='#d9a049',GradientType=0 );
}
.btn-orange:hover { 
	text-decoration: none; 
	background: rgb(217,160,73); 
	background: -moz-linear-gradient(top,  rgba(217,160,73,1) 0%, rgba(249,174,46,1) 1%, rgba(250,190,59,1) 2%, rgba(250,190,58,1) 5%, rgba(248,164,39,1) 83%, rgba(248,164,38,1) 96%, rgba(249,181,45,1) 98%, rgba(250,177,40,1) 99%, rgba(222,168,76,1) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(217,160,73,1)), color-stop(1%,rgba(249,174,46,1)), color-stop(2%,rgba(250,190,59,1)), color-stop(5%,rgba(250,190,58,1)), color-stop(83%,rgba(248,164,39,1)), color-stop(96%,rgba(248,164,38,1)), color-stop(98%,rgba(249,181,45,1)), color-stop(99%,rgba(250,177,40,1)), color-stop(100%,rgba(222,168,76,1)));
	background: -webkit-linear-gradient(top,  rgba(217,160,73,1) 0%,rgba(249,174,46,1) 1%,rgba(250,190,59,1) 2%,rgba(250,190,58,1) 5%,rgba(248,164,39,1) 83%,rgba(248,164,38,1) 96%,rgba(249,181,45,1) 98%,rgba(250,177,40,1) 99%,rgba(222,168,76,1) 100%); 
	background: -o-linear-gradient(top,  rgba(217,160,73,1) 0%,rgba(249,174,46,1) 1%,rgba(250,190,59,1) 2%,rgba(250,190,58,1) 5%,rgba(248,164,39,1) 83%,rgba(248,164,38,1) 96%,rgba(249,181,45,1) 98%,rgba(250,177,40,1) 99%,rgba(222,168,76,1) 100%); 
	background: -ms-linear-gradient(top,  rgba(217,160,73,1) 0%,rgba(249,174,46,1) 1%,rgba(250,190,59,1) 2%,rgba(250,190,58,1) 5%,rgba(248,164,39,1) 83%,rgba(248,164,38,1) 96%,rgba(249,181,45,1) 98%,rgba(250,177,40,1) 99%,rgba(222,168,76,1) 100%);
	background: linear-gradient(to bottom,  rgba(217,160,73,1) 0%,rgba(249,174,46,1) 1%,rgba(250,190,59,1) 2%,rgba(250,190,58,1) 5%,rgba(248,164,39,1) 83%,rgba(248,164,38,1) 96%,rgba(249,181,45,1) 98%,rgba(250,177,40,1) 99%,rgba(222,168,76,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9a049', endColorstr='#dea84c',GradientType=0 );
}

/* ================================================================================
	#Icons
================================================================================ */
[class^="icon-"] { display: inline-block; font-size: 0; line-height: 0; vertical-align: middle; }

.icon-search { width: 55px; height: 57px; margin-right: 15px; background: url(images/search.png) 0 0 no-repeat; }

/* ================================================================================
	#Header
================================================================================ */
.header { position: relative; background: #fff; }
.header .shell { height: 100px; padding-top: 15px; }

.logo { float: left; width: 219px; }
.logo a { overflow: hidden; display: block; height: 90px; background: url(images/logo.png) 0 0 no-repeat; text-indent: 100%; white-space: nowrap; }

.phone { float: right; padding: 6px 20px 0 60px; background: url(images/phone.png) 0 20px no-repeat;  font-family: 'Raleway', sans-serif; font-size: 43px; color: #9e2215; font-weight: 600; }

/* ================================================================================
	#Banner
================================================================================ */
.banner { position: relative; height: 498px; margin-bottom: 1px; }

.banner-content { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.banner-content .shell { position: relative; }

.banner-text { position: absolute; top: 0; left: 0; width: 505px; padding-top: 81px; color: #fff;  }
.banner-text h2 { padding-bottom: 20px; }
.banner-text h2 span { font-family: 'Myriad Pro Semibold', sans-serif; }
.banner-text h2 strong { font-family: 'Myriad Pro Bold', sans-serif; font-weight: normal; }
.banner-text p { padding-bottom: 45px; font-size: 27px; }

.banner .btns { width: 451px; height: 81px; padding: 8px; border-radius: 10px; }
.banner .btns { 
	background: -moz-linear-gradient(top,  rgba(193,193,192,0.29) 0%, rgba(210,210,209,0.29) 1%, rgba(219,219,218,0.29) 2%, rgba(230,230,230,0.29) 4%, rgba(235,235,235,0.29) 6%, rgba(240,240,240,0.29) 98%, rgba(238,238,238,0.29) 99%, rgba(223,223,223,0.29) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,193,192,0.29)), color-stop(1%,rgba(210,210,209,0.29)), color-stop(2%,rgba(219,219,218,0.29)), color-stop(4%,rgba(230,230,230,0.29)), color-stop(6%,rgba(235,235,235,0.29)), color-stop(98%,rgba(240,240,240,0.29)), color-stop(99%,rgba(238,238,238,0.29)), color-stop(100%,rgba(223,223,223,0.29)));
	background: -webkit-linear-gradient(top,  rgba(193,193,192,0.29) 0%,rgba(210,210,209,0.29) 1%,rgba(219,219,218,0.29) 2%,rgba(230,230,230,0.29) 4%,rgba(235,235,235,0.29) 6%,rgba(240,240,240,0.29) 98%,rgba(238,238,238,0.29) 99%,rgba(223,223,223,0.29) 100%); 
	background: -o-linear-gradient(top,  rgba(193,193,192,0.29) 0%,rgba(210,210,209,0.29) 1%,rgba(219,219,218,0.29) 2%,rgba(230,230,230,0.29) 4%,rgba(235,235,235,0.29) 6%,rgba(240,240,240,0.29) 98%,rgba(238,238,238,0.29) 99%,rgba(223,223,223,0.29) 100%); 
	background: -ms-linear-gradient(top,  rgba(193,193,192,0.29) 0%,rgba(210,210,209,0.29) 1%,rgba(219,219,218,0.29) 2%,rgba(230,230,230,0.29) 4%,rgba(235,235,235,0.29) 6%,rgba(240,240,240,0.29) 98%,rgba(238,238,238,0.29) 99%,rgba(223,223,223,0.29) 100%); 
	background: linear-gradient(to bottom,  rgba(193,193,192,0.29) 0%,rgba(210,210,209,0.29) 1%,rgba(219,219,218,0.29) 2%,rgba(230,230,230,0.29) 4%,rgba(235,235,235,0.29) 6%,rgba(240,240,240,0.29) 98%,rgba(238,238,238,0.29) 99%,rgba(223,223,223,0.29) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ac1c1c0', endColorstr='#4adfdfdf',GradientType=0 );
}

.banner-background { position: relative; z-index: -1; overflow: hidden; height: 498px; }
.fsr-container { overflow: hidden; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.fsr-element { position: absolute; }
.fsr-hidden { display: none; }

.banner-image { position: absolute; top: -22px; right: 74px; z-index: 99; }

/* ================================================================================
	#Highlight
================================================================================ */
.highlight { position: relative; z-index: 5; padding: 12px 0 11px; background: #003775; }
.highlight h3 { font-family: 'Raleway', sans-serif; font-size: 26px; color: #fff; font-weight: 700; }
.highlight h3 span { font-size: 29px; }

/* ================================================================================
	#Main
================================================================================ */
.main { padding: 53px 0 0; }
.callout .shell { overflow: hidden; padding-bottom: 73px; }

/* ================================================================================
	#Location
================================================================================ */
.location { float: left; width: 540px; }
.location h4.address { padding-bottom: 30px; color: #1c3365; font-weight: 600; }
.location iframe { display: block; }

/* ================================================================================
	#Form Contact
================================================================================ */
.form-contact { float: right; width: 302px; margin-right: 22px; font-family: 'Raleway', sans-serif; }
.form-success { display: none; }

.form-head { padding-bottom: 20px; }
.form-head p { color: #5e5e5e; }

.form-row { padding-bottom: 10px; }
.form-row span { display: none; color: #dd4848; }
.form-label { display: block; padding-bottom: 10px; color: #092947; cursor: pointer; }
.field,
.textarea { width: 278px; padding: 7px 10px 8px; border: 1px solid #d5d5d5; }
.field { height: 18px; }
.textarea { height: 98px; }

.form-row.error span { display: inline-block; }
.form-row.error .field,
.form-row.error .textarea { border: 1px solid #d5a0a0; }

.form-foot { margin-top: 16px; }
.form-foot .btn-submit { float: left; }
.form-foot .form-loading-image { float: left; padding: 11px 0 0 20px; }

/* ================================================================================
	#About
================================================================================ */
.about { background: #ebebeb; text-align: center; }
.about .shell { width: 680px; padding: 39px 0 34px; }
.about h3 { padding-bottom: 25px; color: #003a7b; }

/* ================================================================================
	#Footer
================================================================================ */
.footer { font-size: 12px; color: #2e2e2e; text-align: center; }

.footer-top { padding: 46px 0 40px; border-bottom: 6px solid #003a7b; }
.partners a ~ a { padding-left: 111px; }
.partners a:hover { opacity: .75; filter:alpha(opacity=75); }

.footer-bottom { padding: 21px 0; }
.footer-bottom p { padding-bottom: 9px; }
.footer-bottom a { color: #2e2e2e; }